This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56234 - Timing appears off with scheduled actions
Timing appears off with scheduled actions
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Chip Turner
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-14 08:39 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 14:57:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-14 08:39:48 EST
Description of Problem:
On the /network/system/brb_confirm.pxt page, we are displaying the current
RHN server time as well as the last time that the server checked in.  On
rhn.webdev, I think that we have some problems.  The currently server time
is showing as "Wed,14 Nov 2001 00:00:00 -0500" which is the same as the
last check-in time, but still getting the message that the server has not
checked in recently.  See me for more details about this (as it will
certainly change with time!)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Chip Turner 2001-11-27 09:27:18 EST
fixed in cvs.  it was displaying the same variable twice.  oops :)
Comment 2 Jay Turner 2001-11-27 10:24:04 EST
OK, displaying the current time correctly now.  Just checking one last thing. 
The last check-in time . . . we're not recording anything but date for that I
assume?  That is, the last checking date will always be midnight of some day,
right?  We don't record the hour and minute.
Comment 3 Chip Turner 2001-11-28 14:57:12 EST
I believe this now shows time and date, including timezone.
Comment 4 Jay Turner 2001-11-29 14:50:37 EST
Looks good now that we have the timezone displayed as well.  If anything I would
like to see a cleaning up of the display . . . possibly align the three bits of
text that we are displaying now.  Let's push this code up to webqa.

Note You need to log in before you can comment on or make changes to this bug.